/*
Theme Name: Lodestar Child
Theme URI: https://wordpress.com/themes/lodestar/
Template: lodestar-wpcom
Author: Automattic
Author URI: https://www.wordpress.com
Description: Lodestar is a trendy one-page theme designed with startups and small business ventures in mind.
Version: 1.0.13.1570766361
Updated: 2019-10-11 14:29:21

*/

a:link {
	color: #7FFFD4;
	text-decoration: underline;
}

a:visited {
	color: #7FFFD4;
	text-decoration: underline;
}

a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

a:active {
	color: #FFD700;
	text-decoration: none;
}

.site-title a {
    color: #FFFFFF;
	text-decoration: none;
}

.site-description {
    color: #FFFFFF;
	text-decoration: underline overline;
}

.header-top {
	background-color: #008000 !important;
}

#top-menu li a:hover {
	background: #008000 !important;
}

p {
  color: #1B1B1B;
}

h1{
    color: #FFFFFF !important;
	text-decoration: none;
}

h2{
    color: #FFFFFF !important;
	text-decoration: none;
}

h3{
    color: #FFFFFF !important;
	text-decoration: none;
}

h4{
    color: #FFFFFF !important;
	text-decoration: none;
}

h5{
    color: #FFFFFF !important;
	text-decoration: none;
}

p.custom-page-text {
	color: #1B1B1B !important;
}

p.joiningfee{
	color: #FFFFFF !important;
}
